/** Shopify CDN: Minification failed

Line 6:43 Unexpected "/"

**/
/* Place any CSS overrides in this file. *//

.multicolumns-button-wrap-template--17040126476357__ss_multi_columns_video_2_g9amrC,
.multicolumns-number-template--17040126476357__ss_multi_columns_video_2_g9amrC {
  display: none!important;
}


@media (max-width: 768px) {
  
  [id^="shopify-section-template--"][id$="__product-form"] {
    position: relative;
    z-index: 9;
  }
  
  .product--add-to-cart-button {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99999 !important;
    background-color: #fff;
    padding: 15px;
    text-align: center;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    display: block !important;
    opacity: 1 !important;
    transition: none !important;
  }
  /* Hide the paymentButtonsWrapper, but keep the button visible */
  .paymentButtonsWrapper {
    display: none;
  }
  /* Make the button inside paymentButtonsWrapper visible */
  .paymentButtonsWrapper {
    display: block !important;
  }
}

@media (min-width:800px){ 
.anti-aging-title {
  display:none!important
}
  .review-text {
    margin-left: 10px!important;
    margin-top: 5px!important;
}
}